<?xml version="1.0"?>
<!--
/**
 * Copyright © 2016 Neoxero. All rights reserved.
 * See COPYING.txt for license details.
 */
-->
<layout xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_layout.xsd">


    <container name="root">
        <container name="after.body.start" as="after.body.start" before="-" label="Page Top"/>
        <container name="page.wrapper" as="page_wrapper" htmlTag="div" htmlClass="page-wrapper">

            <container name="global.notices" as="global_notices" before="-"/>
            <container name="main.content" htmlTag="div" htmlId="maincontent" htmlClass="main-page-content nx-section p0-i">
                <container name="main.content.layout" htmlTag="div" htmlId="mainContentLayout" htmlClass="page-layout">
                <container name="main.content.container" htmlTag="div" htmlId="mainContentContainer" htmlClass="container">
                <container name="columns.top" label="Before Main Columns"/>
                <container name="columns" htmlTag="div" htmlClass="row columns-row">
                    <container name="main" label="Main Content Container" htmlTag="div" htmlClass="main-column col-md-12">
					</container>
                </container>
            </container>
            </container>
            </container>
            <container name="page.bottom.container" as="page_bottom_container" label="Before Page Footer Container" after="main.content" htmlTag="div" htmlClass="page-bottom"/>
            <container name="before.body.end" as="before_body_end" after="-" label="Page Bottom"/>
        </container>
    </container>
    <referenceContainer name="page.wrapper">
        <!-- <container name="header.container" as="header_container" label="Page Header Container" htmlTag="header" htmlClass="" before="main.content"/> -->
        <container name="header.container" as="header_container" label="Page Header Container" htmlTag="header"  before="main.content"/>
        <container name="page.top" as="page_top" label="After Page Header" after="header.container"/>
        <container name="footer-container" as="footer" before="before.body.end" label="Page Footer Container" htmlTag="footer"  />
    </referenceContainer>

</layout>
